Перейти к содержимому


Фото
- - - - -

Dr.Web и МСВС 5.0

дистрибутивы сертификаты

  • Please log in to reply
4 ответов в этой теме

#1 Jbanchic

Jbanchic

    Newbie

  • Posters
  • 64 Сообщений:

Отправлено 22 Июль 2016 - 16:52

Здравствуйте. Есть ли в природе специальная именно для МСВС 5.0 (для 3.0 видел, что такая есть) версия Dr.Web (для серверов, рабочих станций,терминалов), которая прошла все проверки на совместимость со встроенными механизмами защиты информации операционной системы, с полноценным рабочим графическим интерфейсом, и если такая версия Dr.Web существует, то есть ли на нее действующий сертификат соответствия для использования на об'ектах МО РФ в т.ч. для работы с ГТ. Очень нужна эта инфа. Спасибо.

#2 Dmitry Mikhirev

Dmitry Mikhirev

    Member

  • Dr.Web Staff
  • 392 Сообщений:

Отправлено 22 Июль 2016 - 18:15

Все актуальные linux-продукты должны работать на МСВС 5.0, специальные сборки под неё не нужны. По сертификации см. http://company.drweb.ru/licenses_and_certificates/ministry_defense.



#3 Jbanchic

Jbanchic

    Newbie

  • Posters
  • 64 Сообщений:

Отправлено 22 Июль 2016 - 18:45

Все актуальные linux-продукты должны работать на МСВС 5.0, специальные сборки под неё не нужны. По сертификации см. http://company.drweb.ru/licenses_and_certificates/ministry_defense.


Это по факту не так. У мсвс 5.0 тоже несколько сборок. Под изменение 7 10й клиент для WS поставился, но не запускается...ругается на библиотеки. Поставили 6й. Запустился, но выдает ошибки...Вопрос задавался именно по корректной работе с механизмами защиты информации...проверял их кто? А в указанном перечне сертификатов есть только на МСВС 3.0, но это совсем другой продукт.

#4 Dmitry Mikhirev

Dmitry Mikhirev

    Member

  • Dr.Web Staff
  • 392 Сообщений:

Отправлено 22 Июль 2016 - 18:53

Под изменение 7 10й клиент для WS поставился, но не запускается...ругается на библиотеки.

Можно поподробнее? На какие библиотеки и какими словами ругается?

 

Вопрос задавался именно по корректной работе с механизмами защиты информации...проверял их кто?

Когда выйдет проверенная версия, для неё официально будет заявлена поддержка МСВС 5.0. Те, что доступны на данный момент, не проверялись, но, насколько мне известно, должны работать, если собрать вручную ядерный модуль drweb-spider.


Сообщение было изменено Dmitry Mikhirev: 22 Июль 2016 - 18:55


#5 Dmitry Mikhirev

Dmitry Mikhirev

    Member

  • Dr.Web Staff
  • 392 Сообщений:

Отправлено 22 Июль 2016 - 21:07

В 10 версии на МСВС 5.0 есть известная бага с libxcb. Для её исправления надо создать файл /etc/opt/drweb.com/ldwrap.conf.d/drweb-gui-mcbc5.conf следующего содержания:

case "$0" in
    *drweb-gui*)
        if [ -f /etc/vniins-release ]  && grep -q 'MCBC *5\.0' /etc/vniins-release ; then
            LIBPATH=/opt/drweb.com/lib
            append_to_library_path "ldwrap/libxcb.so.1"
        fi
    ;;
esac

В 11 версии это уже исправлено.




Читают тему: 0

0 пользователей, 0 гостей, 0 скрытых